import request from "@/utils/request";

let url = '/criticalValue/'

export function getCriticalValuePatientList(patNo) {
    return request({
        url: url + 'getCriticalValuePatientList',
        method: 'get',
        params: {patNo}
    })
}

export function getCriticalValueByPatInfo(patNo, times) {
    return request({
        url: url + 'getCriticalValueByPatInfo',
        method: 'get',
        params: {patNo, times}
    })
}

